# This file should be located where OPTLINK (link.exe) is.

[Version]
version=7.51 Build 020

[Environment]
LIB="%@P%\..\lib";\dm\lib;C:\programs\git\DAllegro5
DFLAGS="-I%@P%\..\..\src\phobos" "-I%@P%\..\..\src\druntime\import"
LINKCMD=%@P%\link.exe
LINKCMD64=%VCINSTALLDIR%bin\amd64\link.exe
VCINSTALLDIR=%VCINSTALLDIR%
WindowsSdkDir=%WindowsSdkDir%
